/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	/* This image will be displayed fullscreen */
	background:url('http://www.fox-arts.co.uk/Images/frontpagenew.png') no-repeat center center;
	
	/* Ensure the html element always takes up the full height of the browser window */
	min-height:100%;
	
	/* The Magic */
	background-size:cover;
}


body{
	/* Workaround for some mobile browsers */
	min-height:100%;
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
}



section, footer, header{
	display: block;
}


/*----------------------------
	The Footer
-----------------------------*/


footer{
	/* [disabled]background-color: #111111; */
	bottom: 0;
	/*box-shadow: 0 -1px 2px rgba(0,0,0,0.4);*/
	height: 70px;
	left: 0px;
	position: fixed;
	width: 100%;
	z-index: 100000;
}
.floatright {
	float: right;
	width: 300px;
	position: relative;
}


footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	left: 50%;
	margin-left: -400px;
	padding: 13px 0 0;
	position: absolute;
	width: 540px;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

footer a.tzine,a.tzine:visited{
	color: #999999;
	font-size: 12px;
	left: 50%;
	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#ccc;
	font-style: normal;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}
.header {
	text-align: center;
	/* [disabled]word-spacing: 5em; */
	font-size: 32px;
	position: relative;
	/* [disabled]left: -150px; */
	height: 70px;
}
/*.foxarts {
	color: #346b03;
	font-size: 70px;
}*/
.foxarts {
	color: #346b03;
	font-size: 70px;
}
.portfolio {
color: #1b7127;
}
.profile {
color: #63a622;
}
.cont {
	color: #a3ac25;
}
.cont a {
	color: #a3ac25;
	text-decoration: none;
}
.act {
	color: #33acb5;
}
.act a {
	color: #33acb5;
}
.foxarts a {
color: #346b03;
}

.portfolio a {
	color: #1b7127;
}
.profile a {
	color: #63a622;
}
.content #ContactForm table tr td #FirstName {
	color: #bce0fc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.2;
	font-weight: bolder;
	background-color: transparent;
}

.content #ContactForm table tr td #Surname {
	color: #bce0fc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.2;
	font-weight: bolder;
	background-color: transparent;
}
.content #ContactForm table tr td #EmailAddress {
	color: #bce0fc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.2;
	font-weight: bolder;
	background-color: transparent;
}
.content #ContactForm table tr td #Enquiry {
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.2;
	font-weight: bolder;
	color: #bce0fc;
}
